{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO listitems (did, rkey, cid, list_uri, subject_uri, created_at) VALUES (?, ?, ?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 6
    },
    "nullable": []
  },
  "hash": "db731da68101b9edd9662d51f7fce22044ab9f955f59b1d57ca2a03837aa0728"
}
